Добро пожаловать, Гость
Здесь рассматриваются все вопросы по программному обеспечению ENVI и его расширениям.
  • Страница:
  • 1

ТЕМА: QUAC for Landsat TM

QUAC for Landsat TM 15.05.2013 18:08 #1

  • Ronny
  • Вне сайта
  • Новый участник
  • Постов: 7
  • Репутация: 0
Здравствуйте!
для дальнейшей работы с Ландсатом необходимо просто быструю атмосферную корекцию,
работаю в версии 5.0
предварительно провел layer stacking. но выбивает ошибку - "the input file must contain valid wavelenghts"

Re: QUAC for Landsat TM 15.05.2013 18:35 #2

  • solomon
  • Вне сайта
  • Администратор
  • Постов: 21
  • Репутация: 0
Прочитайте здесь. Если не разберетесь, будем вместе смотреть...
Спасибо сказали: Ronny

Re: QUAC for Landsat TM 20.05.2013 10:59 #3

  • pixel
  • Вне сайта
  • Администратор
  • Постов: 7
  • Репутация: 0
Landsat надо открывать как Open-External-Landsat with metadata. Тогда не придется делать layer stack и будут длины волн.
Спасибо сказали: Ronny
  • Страница:
  • 1
Модераторы: pixel
Время создания страницы: 0.14 секунд

Задать вопрос

Мы всегда рады ответить на любые интересующие Вас вопросы, для того что бы задать вопрос просто перейдите по ссылке Подробнее...

Cтатьи и информация

favorite_design

Статьи, работы и публикации наших пользователей. Подробнее...

Про Pixel Solutions

Основной сферой деятельности компании с момента создания по настоящее время является организация и участие в реализации проектов в области дистанционного зондирования Земли (ДЗЗ) и в смежных областях космической науки и техники. Подробнее...